How to install libfaac-dev on Debian 9 (Stretch)